Tests Ethernet de 10 Mbps à 10 GbE
Les générateurs de trafic Odin Z01 et Z10 permettent de tester facilement différentes vitesses, de 10 Mbit/s à 10 Gbit/s. Sept versions sont disponibles, chacune adaptée à des besoins de test spécifiques.
Il existe sept générateurs de trafic Odin Z01 et Z10 :
La gestion des générateurs de trafic Odin Z01 et Z10 s'effectue via XenaManager, le logiciel de gestion multi-utilisateurs intuitif permettant de générer et d'analyser le trafic sur tous les modules Teledyne LeCroy Xena.
Réputé pour sa facilité d'utilisation, XenaManager permet de réaliser rapidement et facilement des tests de performance, d'assurance qualité, fonctionnels et d'évaluation des performances.
Xena OpenAutomation (XOA) – notre framework open-source de script et d'automatisation – est également inclus pour aider à automatiser toute commande disponible pour le système, avec des tests sur mesure, des scripts et des méthodologies de test standardisées.
De plus, il existe des applications autonomes pour tester les RFC2544, RFC2889, RFC3918 et Y.1564.